Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 65206 - [new package] app-sci/synplify (closed source/binary/commercial)
Summary: [new package] app-sci/synplify (closed source/binary/commercial)
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: x86 Linux
: Normal normal (vote)
Assignee: Default Assignee for New Packages
URL: http://www.synplicity.com/
Whiteboard: sunrise suggested
Keywords: EBUILD
: 60901 (view as bug list)
Depends on:
Blocks:
 
Reported: 2004-09-24 07:31 UTC by Michael Hordijk
Modified: 2018-06-07 18:26 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
ebuild for app-sci/synplify 7.7.0 (synplify-7.7.0.ebuild,850 bytes, text/plain)
2004-09-24 07:31 UTC, Michael Hordijk
Details
Digest for synplify 7.7.0 (digest-synplify-7.7.0,64 bytes, text/plain)
2004-09-24 07:32 UTC, Michael Hordijk
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Hordijk 2004-09-24 07:31:00 UTC
Version bump for Synplify.

Reproducible: Always
Steps to Reproduce:
Comment 1 Michael Hordijk 2004-09-24 07:31:54 UTC
Created attachment 40301 [details]
ebuild for app-sci/synplify 7.7.0
Comment 2 Michael Hordijk 2004-09-24 07:32:46 UTC
Created attachment 40302 [details]
Digest for synplify 7.7.0

Here's the digest in case developers have trouble getting the distribution
file.
Comment 3 Patrick Kursawe (RETIRED) gentoo-dev 2005-03-12 15:11:46 UTC
Version bump? How is the name of the ebuild, I can't find it in portage?
Comment 4 Michael Hordijk 2005-03-12 20:46:05 UTC
*** Bug 60901 has been marked as a duplicate of this bug. ***
Comment 5 Michael Hordijk 2005-03-12 20:47:08 UTC
It was a bump of package that never got out of bugzilla (I just closed the old one as a duplicate of this).
Comment 6 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-01-14 17:01:51 UTC
(this is an automated message based on filtering criteria that matched this bug)
'EBUILD' is in the KEYWORDS which should mean that there is a ebuild attached to
this bug.
This bug is assigned to maintainer-wanted which means that it is not in the main
tree.

Hello, The Gentoo Team would like to firstly thank you for your ebuild
submission. We also apologize for not being able to accommodate you in a timely
manner. There are simply too many new packages.

Allow me to use this opportunity to introduce you to Gentoo Sunrise. The sunrise
overlay[1] is a overlay for Gentoo which we allow trusted users to commit to and
all users can have ebuilds reviewed by Gentoo devs for entry into the overlay.
So, the sunrise team is suggesting that you look into this and submit your
ebuild to the overlay where even *you* can commit to. =)

Because this is a mass message, we are also asking you to be patient with us. We
anticipate a large number of requests in a short time. 

Thanks,
On behalf of the Gentoo Sunrise Team,
Jeremy.

[1]: http://www.gentoo.org/proj/en/sunrise/
[2]: http://overlays.gentoo.org/proj/sunrise/wiki/SunriseFaq
Comment 7 Andreas K. Hüttel archtester gentoo-dev 2010-10-02 13:13:52 UTC
Likely outdated.